PlayCatan
Das offizielle Catan-Spieleportal

Sitemap

« Back to FAQ

Mac OS X 10.4 Tiger

After the release of Mac OS X 10.8 “Mountain Lion“ in late July 2012, we have dropped official support for Mac OS X 10.4 “Tiger,“ which at the time was already 7 years old. To use our software on older Macs, you should have at least Mac OS X 10.5 “Leopard.”

However, there is an unofficial method to install the most recent program version under “Tiger” and operate it in compatibility mode using Java 1.5. Please proceed as follows:

  • Download and install the program “Pacifist” by CharlesSoft. The free trial version will suffice.
  • Download the latest download archive (e.g., PlayCatan-3_986_eng_Mac-Universal.dmg), then double-click for activation.
  • Open the installation package (e.g., “PlayCatan Access Software V3-1.986”) with Pacifist. For this purpose, simply drag the package icon onto the Pacifist application icon.
  • In the Pacifist window, please open the icons one by one. Deep inside you will find a file called “payload.tar.” Drag this file from the Pacifist window to your desktop.
  • Double-click “payload.tar” to unpack the archive. This will create the PlayCatan Access Software “PlayCatan.”
  • To use it under “Tiger,” you must activate the compatibility mode in our software.
    • Click here for more information - in a nutshell: right-click on the “PlayCatan“ application icon, “Show Package Contents,“ double-click on “Compatibility_mode_on.command.“
  • Afterwards, you can move the application to any folder for which you have write permission at all times during run time, so it can keep itself up-to-date using the automatic update mechanism integrated into the program.

Please note: The above-mentioned procedure will not work for the Rivals for Catan - Deck Editor. The Deck Editor requires Java 1.6, which is available only for 64-bit Macs with OS X 10.5 “Leopard” or newer systems.